PDA

View Full Version : I have 3ds Max 3.1... how do I import models from the game?


root
06-09-2002, 01:53 AM
:confused:

PsykoSith
06-09-2002, 03:32 AM
uh you need at least 3d Max 4.0 to use the plugin from raven, milkshape can import glm too.

root
06-09-2002, 04:01 AM
Thanks, but, ugh what is Milkshape?

Poyndexter
06-09-2002, 10:42 AM
if you can, dont use milkshape

it craps on itself at the thought of jk2

http://www.swissquake.ch/chumbalum-soft/

oh, you'll also need this plugin to import .glm

http://jedidreams.codealliance.ca/jk2util.shtml